Jump to content

error message "NOT_COMPATIBLE_MODUL" and cannot receive regular updates in ESET Remote Administrator (5.x)


Recommended Posts

i had issue with my ERA 4X it was get 

freezes  at 23% ,   1. than i check eset artical they mention that upgrade your version , 

2. than i upgrade the console and server version to 5x latest on 

3 there is error with not compatible modul

4.than i check est artical i performed all steps properly those are mention there 

 

 

i had face same issue before with other cutomers and we check with ESET support but they are unable to resolve and they said they will check with ESET lab but after that there no reply ,, i am waiting for reply since one month 

,

 

guys if u a solution please help me 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...